( locsemege | 2015. 10. 22., cs - 18:49 )

Jó nekem a v6 is. Most arról van szó, hogy a NAT kibabrálás a lúzerrel.

tr '[:lower:]' '[:upper:]' <<<locsemege
LOCSEMEGE